Nauticus Webcam

Internet Explorer 9 and above needs to run in "Compatibility View" by clicking the broken sheet of paper to the right of the address bar. Also, for Internet Explorer 9 and above, you need to install Java. Java can be downloaded from http://java.com/en/download/index.jsp This is an issue with Internet Explorer 9+, not the webcam.